MINECRAFTD_PASSWORD="J526lGJOUZlppuMYQNJXQIvimiBZ1gViXD/lLQ==""
PID_FILE="/srv/retards-server/minecraftd/server.pid"
START_COMMAND="bash /srv/retards-server/data/start.sh"
SERVER_HOST="localhost"
SERVER_PORT="25565"
SERVER_RCON_PASSWORD="abcdc37ab1ae48056130338c"
SERVER_RCON_PORT="25575"
MAINTAINANCE_FILE="/srv/retards-server/minecraftd/maintainance.txt"
LOG_FILE="/srv/retards-server/data/logs/latest.log"
